<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <corners
        android:bottomLeftRadius="@dimen/dp_8"
        android:bottomRightRadius="@dimen/dp_8" />
    <gradient
        android:centerColor="#D1CAF9"
        android:endColor="#C4DBFA"
        android:startColor="#FAE9CA" />
</shape>